@charset "utf-8";

/* work-sans-regular - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 400;
  src: local(''),
    url('../../assets/fonts/work-sans-v18-latin-regular.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../assets/fonts/work-sans-v18-latin-regular.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* work-sans-600 - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: normal;
  font-weight: 600;
  src: local(''),
    url('../../assets/fonts/work-sans-v18-latin-600.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../assets/fonts/work-sans-v18-latin-600.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* work-sans-italic - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 400;
  src: local(''),
    url('../../assets/fonts/work-sans-v18-latin-italic.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../assets/fonts/work-sans-v18-latin-italic.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* work-sans-600italic - latin */
@font-face {
  font-family: 'Work Sans';
  font-style: italic;
  font-weight: 600;
  src: local(''),
    url('../../assets/fonts/work-sans-v18-latin-600italic.woff2') format('woff2'),
    /* Chrome 26+, Opera 23+, Firefox 39+ */
    url('../../assets/fonts/work-sans-v18-latin-600italic.woff') format('woff');
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

body {
  --font-size: 16px;
  --line-height: 1.16em;
  --main-padding:
    calc(var(--line-height) * 0.5);
  --ci-color-rgb: 0, 170, 255;
  --ci-color:
    rgb(var(--ci-color-rgb));
  --color: black;
  --color-strong: black;
  --bg-color: #f3f3f3;
  --bg-color-strong: white;
  --overlay-background: rgb(0 0 0 / 50%);
  --bg-color-trans:  rgb(255 255 255 / 90%);
  --hover-color: var(--ci-color);
  --hover-bg-color: black;

  --body-scrollbar-width: calc(var(--window-inner-width) - var(--body-client-width));
  --scrollbar-disabled-width: var(--body-scrollbar-width);
  --svgicon-size: contain;
  --svgicon-position: center;
  --svgicon-color: var(--color);
  --text-selection-color: white;
  --text-selection-bg-color: black;
  --border-radius: calc(var(--line-height));
  --padding: calc(var(--font-size) * 1.5);
}

body[is-fe] {
  --ci-color: black;
}

body {
  opacity: 0;
  transition: 0.3s;
}

body[ffs-is-called] {
  opacity: 1;
}

body[url-firstpart="startseite"]>.page,
body[device-mode="tablet"] .menubar,
body[device-mode="mobile"] .menubar {
  filter: none;
}

::-moz-selection {
  color: var(--text-selection-color);
  background: var(--text-selection-bg-color);
}

::selection {
  color: var(--text-selection-color);
  background: var(--text-selection-bg-color);
}

*[onclick] {
  cursor: pointer;
}

color-1 {
  color: red;
}

color-3 {
  color: #858685;
}

html {
  font-size: 1px;
  scroll-behavior: smooth;
  /* touch-action: pan-y; */
}

body {
  font-size: var(--font-size);
  color: var(--color);
  background: var(--bg-color);
}

html,
body {
  width: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  -webkit-text-size-adjust: 100%;
  -moz-font-feature-settings: "kern";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-synthesis: none;
  direction: ltr;
  vertical-align: baseline;
  font-family: 'Work Sans', serif;
  font-weight: 400;
  line-height: 1.16em;
  letter-spacing: 0;
  color: var(--color);
}

input,
textarea,
select,
button {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  color: inherit;
}

button {
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  background: none;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

*[user-select-none] {
  -webkit-text-size-adjust: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

* {
  -webkit-tap-highlight-color: transparent;
}

html {
  width: 100%;
}

body,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  border: 0;
  padding: 0;
  margin: 0;
}

p,
h1,
h2,
h3,
.h1,
.h2,
.h3 {
  -webkit-touch-callout: initial;
  -webkit-user-select: initial;
  -khtml-user-select: initial;
  -moz-user-select: initial;
  -ms-user-select: initial;
  user-select: initial;
  height: fit-content;
  height: -moz-fit-content;
}

h1,
h2,
h3,
.h1,
.h2,
.h3 {
  font-weight: 600;
  hyphens: none;
  margin: 0;
}

em {
  font-style: normal;
  font-weight: 400;
}

h1,
h2,
.h1,
.h2 {
  text-decoration: none;
  margin-bottom: var(--font-size);
  /* color: var(--ci-color); */
}

h2,
.h2 {
  font-size: 2em;
  line-height: 1em;
}

h1 {
  font-size: 2em;
  line-height: 1em;
}

body[device-mode="mobile"] h1 {
  font-size: 2em;

}

body[device-mode="mobile"] h2 {
  font-size: 1.5em;
}

div,
section,
main,
header,
footer,
img {
  display: block;
  position: relative;
  box-sizing: border-box;
}

p,
bullet-point {
  margin-top: 0;
  margin-bottom: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

a {
  font-size: inherit;
  color: inherit;
  text-decoration: inherit;
}

span[is-premiere] {
  color: var(--logo-color);
}

.overlaylink {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.cibt {
  background: black;
  color: white;
  border-radius: var(--border-radius);
  display: flex;
  padding: 0.5em 1em;
  width: fit-content;
  width: -moz-fit-content;
  cursor: pointer;
  margin-right: 0.5em;
  text-decoration: none !important;
  text-align: center;
  line-height: 1.25em;
  transition: background 0.3s;
}

.cibt[ready-to-delete] {
  background: red !important;
}

.cibt:hover {
  background: rgba(var(--ci-color-rgb), 100%);
  color: white;
}

.cibt:last-child {
  margin-right: 0;
}

.cibt>*:first-child {
  margin: auto;
}

strong {
  font-weight: 600;
}

*[force-ratio] {
  height: fit-content;
  height: -moz-fit-content;
}

*[force-ratio]:before {
  content: " ";
  display: block;
  position: relative;
  width: 100%;
  background: grey;
}

*[force-ratio="16/9"]:before {
  padding-top: calc(100% * 1/(16/9));
}

*[force-ratio="9/16"]:before {
  padding-top: calc(100% * 16/9);
}

/* SM ICON */
.facebookbt {
  --svgicon-url: var(--sm-facebook);
}

.instagrambt {
  --svgicon-url: var(--sm-instagram);
}

/* ICON */

.svgicon {
  mask-repeat: no-repeat;
  mask-size: var(--svgicon-size);
  mask-position: var(--svgicon-position);
  mask-image: var(--svgicon-url);
  -webkit-mask-repeat: no-repeat;
  -webkit-mask-size: var(--svgicon-size);
  -webkit-mask-position: var(--svgicon-position);
  -webkit-mask-image: var(--svgicon-url);
  background: var(--svgicon-color);
  width: 100%;
  height: 100%;
}

h1.metainfo {
  display: none;
}

color-1 {
  display: inline;
  color: var(--ci-color);
}

color-2 {
  display: inline;
  color: var(--jott-color);
}

b-n {
  position: relative;
  display: block;
  padding-left: 1em;
}

b-n:after {
  content: "+";
  position: absolute;
  display: block;
  top: -0.08em;
  left: 0;
}

small {
  /* display: block; */
  font-size: 0.75em;
  line-height: 1.2em;
}

sup {
  /* display: block; */
  font-size: 0.75em;
  line-height: 1.2em;
}

*[jump-target],
*[jump-target] {
  display: contents;
}

b {
  font-weight: 600;
}

bullet-point {
  position: relative;
  padding-left: 1em;
  display: block;
}

bullet-point:before {
  content: "•";
  position: absolute;
  margin-left: -1em;
}

a[file-type="pdf"] {
  position: relative;
  width: fit-content;
  width: -moz-fit-content;
  height: auto;
  display: flex;
  flex-flow: row;
  flex-wrap: nowrap;
  margin-bottom: 0.25em;
  background: white;
  border-radius: 2em;
  border: solid 1px;
}

a[file-type="pdf"] .pdficon {
  width: 2em;
  height: 2em;
  --scope-icon-image: var(--input-mediainput-file-pdf);
  --scope-icon-size: 65%;
  margin-left: 0.5em;
}

a[file-type="pdf"] .filename {
  line-height: 1em;
  height: 100%;
  width: auto;
  font-size: 0.75em;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 0.5em;
  text-overflow: ellipsis;
  overflow: hidden;
  padding-right: 2.5em;
}

.formbt {
    border: solid 1px;
    padding: 0.5em 0.75em;
    border-radius: 4px;
}

